[<text>
<title>new jefferies &lt;jefg&gt; chief plans no changes</title>
<author>    by greg calhoun, reuters</author>
<dateline>    los angeles, march 19 - </dateline>jefferies group inc's new chief
executive frank baxter said the company intends to review its
operations, following the resignation of founder and chairman
boyd jefferies, but he has no immediate plans for changes,    
"we'll be examining all our practices," baxter said in a
telephone interview, adding, "we do not expect any changes."
    baxter also said he does not believe that any other
jefferies employees will be cited for wrongdoing.
    boyd jefferies, jefferies group's founder, agreed to plead
guilty to two felony counts of violating federal securities
laws, jefferies group said in a statement released earlier.
    the statement said the charges against boyd jefferies
resulted from a transaction in which he, on behalf of the
company, agreed to purchase certain stocks from entities
controlled by ivan boesky and later resell the stock to those
entities.
    "that was boyd's transaction," baxter said.
    baxter said that although jefferies group was censured,
there were no fines imposed on the company and no restrictions
placed on its business. he said he believes the news of the
allegations and boyd jefferies resignation should not affect
client confidence.
    michael klowden, an attorney for jefferies group, said that
although investigations are continuing into trading activity in
general, he does not believe any probe is focusing on jefferies
group or its employees.
    "we don't anticipate any actions of any consequence,"
klowden said.
 reuter
</text>]